<?php if ( get_the_author_meta( 'description' ) ) : ?>
	<div id="author-info" class="author-info-large-avatar">
		<div id="author-avatar">
			<?php echo get_avatar( get_the_author_meta( 'user_email' ), 100 ); ?>
		</div>
		
		<div id="author-name">
			<h4>
				<?php if ( is_single() ) : ?>
					<?php _e( 'Written by', 'open-pages' ); ?>
				<?php else : ?>
					<?php _e( 'About', 'open-pages' ); ?>
				<?php endif;
				
				if ( is_author() )
					the_author();
				else
					the_author_posts_link();
				?>
			</h4>
		</div>
		
		<div id="author-description">			
			<p>
				<?php the_author_meta( 'description' ); ?>
			</p>
			
			<span class="clear0"></span>
		</div>
	</div>
<?php endif; ?>