<div class="notice">
	<p>
	<?php _e( 'The Styleset and Colour Scheme applied to this template will be used on all pages, unless overriden by that page/template.', 'open-pages' ); ?>
	<br />
	<?php _e( 'The content chosen here in all editable (global) sections will be used on all pages, unless overriden by that page/template.', 'open-pages' ); ?>
	</p>
</div>

<h1>Lorem Ipsum Dolor (<?php _e( 'Heading 1', 'open-pages' ); ?>)</h1>

<p class="dropcap">
Duis autem vel eum iriure dolor in hendrerit in <em>emphasized text</em> vulputate velit esse molestie consequat, 
vel illum dolore eu feugiat<sup>sup</sup> nulla facilisis at vero<sub>sub</sub> eros et accumsan et iusto odio dignissim qui blandit 
praesent <a href="#">linked text</a> luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, 
sed diam nonummy nibh euismod tincidunt <strong>strong text</strong> ut laoreet dolore magna aliquam erat volutpat.</p>

<h2>Lorem Ipsum Dolor (<?php _e( 'Heading 2', 'open-pages' ); ?>)</h2>
<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>

<div class="pullquote right">
	<p>suscipit lobortis nisl ut aliquip ex ea commodo consequat</p>
</div>

<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>

<h3>Lorem Ipsum Dolor (<?php _e( 'Heading 3', 'open-pages' ); ?>)</h3>
<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>

<h4>Lorem Ipsum Dolor (<?php _e( 'Heading 4', 'open-pages' ); ?>)</h4>			
<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>

<h5>Lorem Ipsum Dolor (<?php _e( 'Heading 5', 'open-pages' ); ?>)</h5>
<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>

<h6>Lorem Ipsum Dolor (<?php _e( 'Heading 6', 'open-pages' ); ?>)</h6>
<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>

<h2><?php _e( 'Lists', 'open-pages' ); ?></h2>

<h3><?php _e( 'Unordered List', 'open-pages' ); ?></h3>

<ul>
	<li>List item 01</li>
	<li>List item 02</li>
	<li>List item 03
		<ul>
			<li>List item level 2</li>
			<li>List item level 2
				<ul>
					<li>List item level 3</li>
					<li>List item level 3</li>
				</ul>
			</li>  			
		</ul>
	</li>
</ul>

<h3><?php _e( 'Ordered List', 'open-pages' ); ?></h3>

<ol>
	<li><?php _e( 'Ordered List', 'open-pages' ); ?></li>
	<li>List item</li>
	<li>List item
		<ol>
			<li>List item level 2</li>
			<li>List item level 2
				<ol>
					<li>List item level 3</li>
					<li>List item level 3</li>
				</ol>
			</li>
		</ol>
	</li>
</ol>

<h2><?php _e( 'Blockquote', 'open-pages' ); ?></h2>

<blockquote cite="http://www.projeturbain.com">
	<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. <q>Ut wisi enim ad minim veniam</q>, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>
	<p><cite>Citation reference</cite></p>
</blockquote>

<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>

<h2><?php _e( 'Table', 'open-pages' ); ?></h2>

<table>
	<thead>
		<tr>
			<th scope="col">Table Header 1</th>
			<th scope="col">Table Header 2</th>
			<th scope="col">Table Header 3</th>
		</tr>
	</thead>
	
	<tbody>
		<tr>
			<td>Table Data 1</td>
			<td>Table Data 2</td>
			<td>Table Data 3</td>
		</tr>
		
		<tr>
			<td>Table Data 1</td>
			<td>Table Data 2</td>
			<td>Table Data 3</td>
		</tr>
		
		<tr>
			<td>Table Data 1</td>
			<td>Table Data 2</td>
			<td>Table Data 3</td>
		</tr>
		
		<tr>
			<td>Table Data 1</td>
			<td>Table Data 2</td>
			<td>Table Data 3</td>
		</tr>
		
		<tr>
			<td>Table Data 1</td>
			<td>Table Data 2</td>
			<td>Table Data 3</td>
		</tr>
	</tbody>
</table>

<hr />

<p>
<code>&lt;a href="" class="button"&gt;<?php _e( 'Default Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<a href="#" class="button"><?php _e( 'Default Button', 'open-pages' ); ?></a>
</p>

<p>
<code>&lt;a href="" class="white button"&gt;<?php _e( 'White Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<a href="#" class="white button"><?php _e( 'White Button', 'open-pages' ); ?></a>
</p>

<p>
<code>&lt;a href="" class="black button"&gt;<?php _e( 'Black Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<a href="#" class="black button"><?php _e( 'Black Button', 'open-pages' ); ?></a>
</p>

<p>
<code>&lt;a href="" class="blue button"&gt;<?php _e( 'Blue Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<a href="#" class="blue button"><?php _e( 'Blue Button', 'open-pages' ); ?></a>
</p>

<p>
<code>&lt;a href="" class="green button"&gt;<?php _e( 'Green Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<a href="#" class="green button"><?php _e( 'Green Button', 'open-pages' ); ?></a>
</p>

<p>
<code>&lt;a href="" class="red button"&gt;<?php _e( 'Red Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<a href="#" class="red button"><?php _e( 'Red Button', 'open-pages' ); ?></a>
</p>

<p>
<code>&lt;a href="" class="dark-green button"&gt;<?php _e( 'Dark Green Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<a href="#" class="dark-green button"><?php _e( 'Dark Green Button', 'open-pages' ); ?></a>
</p>

<p>
<code>&lt;a href="" class="grey button"&gt;<?php _e( 'Grey Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<a href="#" class="grey button"><?php _e( 'Grey Button', 'open-pages' ); ?></a>
</p>

<p>
<code>&lt;a href="" class="custom button"&gt;<?php _e( 'Custom Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<?php _e( 'Can be changed through the Colour Scheme', 'open-pages' ); ?><br />
<a href="#" class="custom button"><?php _e( 'Custom Button', 'open-pages' ); ?></a>
</p>

<p>
<code>&lt;a href="" class="small button"&gt;<?php _e( 'Small Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<a href="#" class="small button"><?php _e( 'Small Button', 'open-pages' ); ?></a>
</p>

<p>
<code>&lt;a href="" class="large button"&gt;<?php _e( 'Large Button', 'open-pages' ); ?>&lt;/a&gt;</code><br />
<a href="#" class="large button"><?php _e( 'Large Button', 'open-pages' ); ?></a>
</p>

<br class="clear" />