jQuery(function($) {
	windowHeight = $(window).height();
	bodyHeight = $('body').height();
	
	if ( bodyHeight < windowHeight ) {
		$('#container').css( 'min-height', windowHeight );
	}
	
	// if there is only one block in the primary section, and that block is a featured image (but there is no image to display), hide it
	var primarySectionBlocks = $('#primary .block-c').length;

	if ( primarySectionBlocks == 1 ) {
		$("#primary:has('.no-featured-image')").addClass('empty');
	}
	
	$('a:has(img)').addClass('has-img');
	$('a[href$=".gif"], a[href$=".jpg"], a[href$=".png"], a[href$=".bmp"]').not('.gallery a').magnificPopup({
		type:'image',
		removalDelay: 300,
		mainClass: 'mfp-fade'
	});
	
	$('.gallery').each(function() {
		$(this).magnificPopup({
			delegate: 'a[href$=".gif"], a[href$=".jpg"], a[href$=".png"], a[href$=".bmp"]',
			type: 'image',
			gallery:{enabled:true},
			removalDelay: 300,
			mainClass: 'mfp-fade'
		});
	});
	
	$('.row:has(.group-box)').addClass('box-group-row');
	$('.column:has(.group-box)').addClass('box-group-column');
	
	$(".block-link a:first-child").bigTarget({
		clickZone : '.block-link:eq(0)'
	});
});