<?php
global $wp_query, $paged;

$big = 999999999;
$max_num_pages = $wp_query->max_num_pages;

$pagination_links = paginate_links( array(
	'base' => str_replace( $big, '%#%', esc_url( get_pagenum_link( $big ) ) ),
	'format' => '?paged=%#%',
	'current' => max( 1, get_query_var('paged') ),
	'total' => $wp_query->max_num_pages,
	'mid_size' => 2,
	'prev_next' => false
) );

$pag_class = '';

if ( $paged > 4 ) {
	$pag_class = "first-offset";
}

if ( $paged + 3 < $max_num_pages ) {
	$pag_class .= " last-offset";
}
?>

<div id="pagination" class="<?php echo $pag_class; ?>">
	<?php echo $pagination_links; ?>
</div>