<?php
if ( defined('DESIGNER_MODE') && $_GET['layer'] == 'layout' )
	$show_section = true;
elseif ( defined('DESIGNER_INSTALLED') && sd_section_has_blocks($sd_template_id, 'Page Header') )
	$show_section = true;
elseif ( ! defined('DESIGNER_INSTALLED') )
	$show_section = true;
else
	$show_section = false;
?>

<?php if ( $show_section == true && in_array('Page Header', $sd_template_sections) ) : ?>
	<div id="page-header">
		<div class="bg">
			<div class="bg-colour"></div>
		</div>
		
		<div class="h_line"></div>
		
		<?php sd_section_layout('Page Header', $sd_template_name); ?>
	</div>
<?php endif; ?>

<?php
if ( defined('DESIGNER_MODE') && $_GET['layer'] == 'layout' )
	$show_section = true;
elseif ( defined('DESIGNER_INSTALLED') && sd_section_has_blocks($sd_template_id, 'Full Width Content') )
	$show_section = true;
elseif ( ! is_home() && has_post_thumbnail() ) {
	$show_section = true;
	$class = 'has_post_thumbnail';
}
elseif ( ! defined('DESIGNER_INSTALLED') ) {
	$show_section = true;
}
else
	$show_section = false;
?>

<?php if ( $show_section == true && in_array('Full Width Content', $sd_template_sections) ) : ?>
	<div id="primary" class="<?php if ( isset($class) ) echo $class; ?>">
		<?php sd_section_layout('Full Width Content', $sd_template_name); ?>
	</div>
<?php endif; ?>

<?php if ( in_array('Content', $sd_template_sections) ) : ?>
	<div id="content-c">
		<div class="v-line"></div>
		<div class="h-line"></div>
		<div class="top-h-line"></div>
		
		<div id="content">
			<?php sd_section_layout('Content', $sd_template_name); ?>
			
			<br class="clear" />
		</div>

		<?php if ( in_array('Sidebar', $sd_template_sections) ) : ?>
			<?php get_sidebar(); ?>
		<?php endif; ?>
		
		<br class="clear" />
	</div>
<?php endif; ?>

<br class="clear" />