<?php if ( defined('DESIGNER_MODE') ) : ?>
	<p style="clear: both; padding: 40px; text-align: center">(<?php _e( 'Image Attachment', 'open-pages' ); ?>)</p>
<?php else : ?>
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<div class="entry-content">
			<div class="entry-attachment">
				<a class="attachment-link" href="<?php echo wp_get_attachment_url(); ?>" title="<?php echo esc_attr( get_the_title() ); ?>" rel="attachment">
					<?php echo wp_get_attachment_image( $post->ID, 'full' ); ?>
				</a>

				<?php if ( ! empty( $post->post_excerpt ) ) : ?>
					<div class="entry-caption">
						<?php the_excerpt(); ?>
					</div>
				<?php endif; ?>
			</div>
			
			<?php the_content(); ?>
		</div>
	</article>
<?php endif; ?>