<article id="post-<?php the_ID(); ?>" <?php post_class('article'); ?>>
	<header class="entry-header">
		<?php get_template_part( 'content', 'entry_meta_published' ); ?>
		
		<div class="entry-title-c">
			<div>
				<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
				
				<?php
				$subtitle = open_pages_the_subtitle();
				
				if ( $subtitle ) : ?>
					<span class="entry-subtitle"><?php echo $subtitle; ?></span>
				<?php
				endif; ?>
			</div>
		</div>
		
		<?php get_template_part( 'content', 'featured_image_small' ); ?>
	</header>
	
	<div class="entry-excerpt">
		<?php the_excerpt(); ?>
	</div>
</article>