<!DOCTYPE html>
<html <?php language_attributes(); ?> xmlns:fb="http://ogp.me/ns/fb#">
<head>  
	<meta charset="<?php bloginfo('charset'); ?>" />
	
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	
	<title><?php wp_title('|', true, 'right'); ?></title>
	
	<?php
	if ( is_singular() ) wp_enqueue_script( 'comment-reply' );
	
	wp_head(); ?>
</head>
  
<body <?php body_class(); ?>>
<?php if ( function_exists('skytheme_body_first') ) skytheme_body_first(); ?>

<?php if( isset($_GET['grid']) ) : ?>
	<div id="grid"></div>
<?php endif; ?>

<?php
// if the template name is not set, use the global version
global $sd_template_name, $sd_template_sections;

if ( ! $sd_template_name ) {
	$sd_template_name = 'Global';
}

if ( ! $sd_template_sections ) {
	$sd_template_sections = array('Header', 'Footer');
}

// if SkyThemes Designer isn't installed
if ( ! defined('DESIGNER_INSTALLED') ) {
	$open_pages_template_dir = get_template_directory();
	
	include( $open_pages_template_dir . '/skythemes_designer/not_installed/skythemes_designer_not_installed.php' );
}
?>

<div id="bg">
	<div id="bg-colour"></div>
	<div id="bg-r"></div>

	<div id="container">
			<div id="container-bg"></div><div id="container-bg-left"></div>
			
			<header id="header">
				<div class="h_line"></div>
				
				<?php sd_section_layout('Header', $sd_template_name); ?>

				<br class="clear" />
			</header>