<?php
global $posts_per_page, $paged, $first_post_id;

if ( empty($paged) || $paged == 0 ) :
	$paged = 1;
endif;

$i = 0;

$args = array(
	'showposts' => $posts_per_page,
	'paged' => $paged,
	'post__not_in' => array($first_post_id)
);

$sd_posts_list_query = new WP_Query($args);
?>

<div class="posts-list">
	<?php if ( $sd_posts_list_query->have_posts() ) : ?>
		<?php while ( $sd_posts_list_query->have_posts() ) : $sd_posts_list_query->the_post(); $i++; ?>
			<?php get_template_part( 'content', get_post_format() ); ?>
		<?php endwhile; ?>
	<?php else : ?>
		<?php get_template_part( 'content-not_found', get_post_format() ); ?>
	<?php endif; ?>

	<?php get_template_part( 'pagination', get_post_format() ); ?>
</div>