<?php
$popular_posts = new WP_Query('orderby=comment_count&posts_per_page=10');

if ( $popular_posts->have_posts() ) : ?>
	<div class="sidebar-section sidebar-popular-posts sidebar-nav">
		<h3><?php _e( 'Popular Posts', 'open-pages' ); ?></h3>
		
		<ul>
			<?php while ( $popular_posts->have_posts() ) : $popular_posts->the_post(); ?>
				<li>
					<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a>
				</li>
			<?php endwhile; ?>
		</ul>
	</div>
	<?php
endif; ?>