<?php
$open_pages_type_styles["Josefin"] = array(
	"Headings" => array(
		"selector" => "h1, h2, h3, h4, h5, h6",
		"font" => "'Arvo'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none"
	),
	"Heading 1" => array(
		"selector" => "h1",
		"font-size" => "36px",
		"line-height" => "1.5",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "24px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Heading 2" => array(
		"selector" => "h2",
		"font-size" => "28px",
		"line-height" => "1.5",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "48px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Heading 3" => array(
		"selector" => "h3",
		"font-size" => "24px",
		"line-height" => "1.5",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "48px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Heading 4" => array(
		"selector" => "h4",
		"font-size" => "18px",
		"line-height" => "1.5",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "24px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Heading 5" => array(
		"selector" => "h5",
		"font-size" => "16px",
		"line-height" => "1.5",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "24px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Heading 6" => array(
		"selector" => "h6",
		"font-size" => "16px",
		"line-height" => "1.5",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "24px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Text" => array(
		"selector" => "body, p, ol, ul, dl, table, input, button, textarea",
		"font" => "'Arvo'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "15px",
		"line-height" => "1.4",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "0px",
		"margin-bottom" => "24px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Button" => array(
		"selector" => "button, .button",
		"font" => "'Arvo'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "15px",
		"line-height" => "1",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "center",
		"margin-top" => "0px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Blockquote" => array(
		"selector" => "blockquote",
		"font" => "'Arvo'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "15px",
		"line-height" => "1.5",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "24px",
		"margin-bottom" => "24px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Pullquote" => array(
		"selector" => ".pullquote",
		"font" => "'Arvo'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "24px",
		"line-height" => "1.2",
		"word-spacing" => "0",
		"letter-spacing" => "0"
	),
	"Image Caption" => array(
		"selector" => ".wp-caption-text",
		"font-size" => "13px",
		"line-height" => "1.4",
		"text-align" => "center"
	),
	"Site Title" => array(
		"selector" => "#site-title a",
		"font" => "'Arvo'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "24px",
		"line-height" => "1",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "center",
		"margin-top" => "8px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Header Menu" => array(
		"selector" => ".nav a",
		"font" => "'Arvo'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "15px",
		"word-spacing" => "0",
		"letter-spacing" => "0"
	),
	"Header Menu Dropdown" => array(
		"selector" => ".nav ul ul a",
		"font" => "'Arvo'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "13px",
		"word-spacing" => "0",
		"letter-spacing" => "0"
	),
	"Page/Post Title" => array(
		"selector" => "h1.entry-title",
		"font" => "'Josefin Slab'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "96px",
		"line-height" => "1",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "0px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Page/Post Subtitle" => array(
		"selector" => "h2.entry-subtitle",
		"font" => "'Josefin Slab'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "50px",
		"line-height" => "1.2",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "0px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Post Date" => array(
		"selector" => ".single .entry-meta, .single .entry-meta span, .single .entry-meta a, .latest-post .entry-meta, .latest-post .entry-meta span, .latest-post .entry-meta a",
		"font-size" => "13px",
		"line-height" => "1.5",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "0px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Latest Post Excerpt" => array(
		"selector" => ".latest-post .entry-excerpt p",
		"font-size" => "16px",
		"line-height" => "1.5",
		"text-align" => "left",
		"margin-top" => "24px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Index Post Title" => array(
		"selector" => ".posts-list .entry-title",
		"font" => "'Arvo'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "28px",
		"line-height" => "1.5",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "0px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Index Post Subtitle" => array(
		"selector" => ".posts-list .entry-subtitle",
		"font" => "'Arvo'",
		"font-fallbacks" => "serif",
		"font-weight" => "normal",
		"font-style" => "normal",
		"font-variant" => "normal",
		"text-transform" => "none",
		"font-size" => "24px",
		"line-height" => "1.2",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "0px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Index Excerpt" => array(
		"selector" => ".entry-excerpt p",
		"font-size" => "14px",
		"line-height" => "1.5",
		"margin-top" => "24px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Entry Meta" => array(
		"selector" => ".meta, .entry-meta, .entry-meta span, .meta a, .entry-meta a, .comment-count a",
		"font-size" => "13px",
		"line-height" => "1.5"
	),
	"Sidebar Headings (H3)" => array(
		"selector" => "#sidebar h3",
		"font-size" => "21px",
		"line-height" => "1.4",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "0px",
		"margin-bottom" => "10px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Sidebar Text" => array(
		"selector" => "#sidebar, #sidebar p, #sidebar span, #sidebar a",
		"font-size" => "13px",
		"line-height" => "1.6",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left"
	),
	"Footer Headings (H3)" => array(
		"selector" => "#footer h3",
		"font-size" => "21px",
		"line-height" => "1.4",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "0px",
		"margin-bottom" => "0px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	),
	"Footer Text" => array(
		"selector" => "#footer, #footer p, #footer ol, #footer ul, #footer dl, #footer table",
		"font-size" => "15px",
		"line-height" => "1.4",
		"word-spacing" => "0",
		"letter-spacing" => "0",
		"text-align" => "left",
		"margin-top" => "0px",
		"margin-bottom" => "24px",
		"margin-left" => "0px",
		"margin-right" => "0px"
	)
);