<?php
/*
__Template Name__: Styles Template - Global
*/

$sd_template_name = 'Global';
$sd_template_origin = 'theme';
$sd_template_type = 'page';
$sd_template_id = '__TEMPLATE_ID__';

get_header(); ?>

<div id="page-header">
	<div class="bg">
		<div class="bg-colour"></div>
	</div>
	
	<div class="h_line"></div>
	
	<div class="entry-header-c latest-post">
		<header class="entry-header single-header">
			<?php get_template_part( 'content', 'entry_meta_published' ); ?>
			
			<div class="entry-title-c">
				<h1 class="entry-title"><?php _e( 'Global Styles and Layout', 'open-pages' ); ?></h1>
				
				<h2 class="entry-subtitle">lorem ipsum dolor sit amet, consectetuer adipiscing elit</h2>
			</div>

			<div class="entry-excerpt">
				<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit</p>
			</div>
		</header>
	</div>
</div>

<div id="content-c">
	<div class="v-line"></div>
	<div class="h-line"></div>
	
	<div id="content">
		<?php get_template_part( 'content', 'demo' ); ?>
		
		<br class="clear" />
	</div>

	<?php get_sidebar(); ?>
	
	<br class="clear" />
</div>

<br class="clear" />

<?php get_footer(); ?>